﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {

    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}



/******************************/
/*   Carpenter lures styles   */
/******************************/

hr {
    border-color: orange;
    margin: 30px 0px 30px 0px;
}

.banner-home {
    float: left;
    padding-left: 0px;
    padding-right: 0px;
    width: 33.33333333333333%;
    max-width: 500px;
}

.category-name {
}

.cl-logo
{
    background: url(../Images/Logo/cl-logo.png) no-repeat top left;
    display: block;
    height: 100px;
    text-indent: -9999px; /* hides the link text */
    width: 250px;
}

.cla-image{
    padding-bottom: 5px;
    width:100%;
    max-width: 500px;
}

.cla-image-350{
    padding-bottom: 5px;
    width:100%;
    max-width: 350px;
}

.desc-name{
    color: #628e44;
    font-weight: bold;
}

.home-image {
    padding-bottom: 10px;
    width: 320px;
}

.item-details {
    color: darkgreen;
    font-weight: bold;
}

.item-name{
    color: #06a2fb;
    font-weight: bold;
}

.item-description {
    border: 1px solid red;
    margin-bottom: 50px;
    padding: 10px
}

.item-name-group{
    color: orange;
    font-weight: bold;
    padding-bottom: 30px;
}

.library-index > li {
    list-style: none;
    padding-bottom: 15px;
}

.library-index > li > a:hover{
    text-decoration: none;
}

.library-item {
    color: #06a2fb;
    font-weight: bold;
}

.library-title {
    color: #000080;
    font-weight: bold;
}

.report-details{
    font-weight: bold;
}

.report-index > li {
    list-style: none;
    padding-bottom: 15px;
}

.report-index > li > a:hover{
    text-decoration: none;
}

.report-species{
    font-weight: bold;
}

.report-tackle {
    color: #06a2fb;
    font-weight: bold;
}

.space-15 {
    height: 15px
}

.space-30 {
    height: 30px
}

.space-50 {
    height: 50px
}

.text-blue{
    color: #06a2fb;
}

.text-navybold
{
    color: #000080;
    font-weight: bold;
}

.text-orange{
    color: orange;
}

.text-red
{
    color: #cc0000;
}

.text-redbold
{
    color: #cc0000;
    font-weight: bold;
}

.image-test{
    display: block;
    width: 100%;
    margin:0 auto;

}

@media screen and (max-width: 400px) {
    .banner-home {
        float: initial;
        padding-bottom: 5px;
        width: 320px;
    }

    .cla-image{
        padding-bottom: 5px;
        width: 320px;
    }

    .cla-image-350{
       padding-bottom: 5px;
       width: 320px;
    }
}

@media screen and (max-width: 992px) {
    .col-md-banner {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    }
}
